/*
=============================================
Author      : <ยุทธภูมิ ตวันนา>
Create date : <๒๔/๑๑/๒๕๖๓>
Modify date : <๒๕/๑๑/๒๕๖๓>
Description : <>
=============================================
*/

@import "../../styles.scss";

.privilege-view {
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}

.privilege-view .coupon .kiri {
    background: #1d4f91;
}

.privilege-view .coupon .kiri .icon-container {
    text-shadow: 2px 2px rgba(0, 0, 0, 0.3);
    position: relative;
    top: -3px;
}
